[SM-Grimoire-Bugs] [Bug 15843] pyqt4 4.7.6 breaks pylotro 0.1.13 with invalid compileUi arguments

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Sep 29 03:56:52 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15843


Bor Kraljič <pyrobor at ver.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |FIXED




--- Comment #9 from Bor Kraljič <pyrobor at ver.si>  2010-09-29 02:56:49 ---
treeve updated pyqt4 to 4.7.7 with commit
566381ae68ed33b6ba8e863dac04f62700f57183.

I tested pylotro and it works for me. At least it runs. I can't test anything
else:)

Closing bug.

PS: I hope you added 4.7.4 to fallback mirror so users of stable grimoire won't
have problems.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list